<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/heritage_classe.js" defer></script>
    <title>Heritage</title>
</head>
    <body>
        Implémentation de l'héritage par classes pour gérer les professeurs et les élèves
    </body>
</html>